Subject: UBS Data Migrations
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 30 Jan 2002 13:25:11 -0800 (PST)

I have received several questions from the floor regarding the subject topic.  Here is what I know as of 2:00 today.  This is an evolving process.  Please distribute this note as appropriate:

All movement of 'data' from Enron to UBS is subject to legal approval.  Legal is developing policy guidelines that will govern what and how much data individual users and the IT department can move.

Data can be defined as application data (source code, executables, scripts, etc...), business data (curves, prices, deals, weather forecasts, etc...), and office documents (spreadsheets, word files, etc...)

Data is housed in many different places, including desktop C drives, individual network H drives, common file servers (O/M/R/W drives), database servers, application servers, and web servers. 

Several steps have already been completed:

The physical file server environments for UBS have been established.
The physical DB server environments for UBS have been established.
The physical application and web server environments for UBS have been established.
Some file server directories have already been copied.  This was limited to data (executables, risk excel sheets, etc...) necessary for IT to test our critical applications in the new UBS production environment.
Our large EnPower and TDS Oracle databases were also copied for application testing.

Where do we stand?

I am maintaining, and have distributed to this group, an inventory of all software and hardware components associated with our Power application portfolio.  The inventory includes specific common file server directories that are necessary for our Power apps to run.  We have received input from several business owners in this area.
Legal and IT are collaborating on a process for moving file server data. (H/O/M/R/W)  We are expecting a process definition within days, given our Day 0 target of February 6th.  (legal integration date)
At this time, it sounds like individual UBS employees will participate in identifying files on the various file server drives listed above and signing a document specifying that that data movement adheres to legal policy guidelines.  Individuals may even be asked to physically move (drag and drop) files from the old Enron drives to UBS holding drives.  This is still under discussion.
We have made some basic assumptions about the amount of business data to be moved to UBS.  I have provided Tim, Kevin, and Lloyd an overview of these assumptions.  This is also still under discussion.

I will schedule a meeting in the next couple of days to discuss this, and other transition issues, in more detail.

Thanks, Steve